body {
    margin: 0;
    font-family: Comic Sans MS, Comic Sans;
    background-color: #000000;
}

h2 {
    color: rgb(214, 83, 19);
    text-shadow: -1px -1px 0 #000000, 1px -1px 0 #000000, -1px 1px 0 #000000, 1px 1px 0 #000000, 5px 5px 10px rgba(0, 0, 0, 0.7);
    text-align: center;
    padding: 0;
    padding-bottom: 50px;
    margin: 0;
    position: fixed;
    bottom: 0px;
    width: 100%;
    font-size: 8vw;
}

main {
    height: 100vh;
    background-size: cover;
    background-position: center;
    background-image: url(/cow3.jpg);
}